package com.kingdee.eas.custom.dormitorysystem.otherbasicdata;

import java.io.Serializable;

public class PersonDormitoryTypeTreeInfo extends AbstractPersonDormitoryTypeTreeInfo implements Serializable 
{
    public PersonDormitoryTypeTreeInfo()
    {
        super();
    }
    protected PersonDormitoryTypeTreeInfo(String pkField)
    {
        super(pkField);
    }
}